/* CSS Document */
/* CSS Document */
body,td,th,div {font-size: 12px; color:#666666; padding:0px; margin:0px}
body{ margin:0px; padding:0px; background: url(../img/bg-body.png)}
a:link {color: #666666;	text-decoration: none;}
a:visited {text-decoration: none;color: #666666;}
a:hover {text-decoration: underline;color: #333333;}
a:active {text-decoration: none;color: #666666;}

UL {PADDING: 0px; MARGIN: 0px; list-style:none}
LI {PADDING: 0px; MARGIN: 0px; list-style:none}
img { border: 0; }
.clear {clear:both; *display:inline;/*IE only*/}

.top{ width:100%;background: url(../img/top.jpg) repeat-x; overflow:hidden; position:relative; height:520px;}
.top01{ width:1003px; margin:0 auto; height:170px; background:url(../img/top01.jpg) no-repeat center top ;}
.top01_wz{ padding:78px 0px 0px 780px;color:#666666;word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.top01_wz a{ color:#666666; text-decoration:none}
.top01_wz a:hover{ color:#333333; text-decoration:underline}

#menu{ width:930px; padding:42px 45px 0px 45px; margin:0 auto; position:absolute; z-index:100}
#nav {margin:0 auto; width:930px;}
#nav .mainlevel {background:url(../img/dh_h.png) no-repeat center top; float:left; width:116px; height:35px; text-align:center; overflow:hidden; display:block;font-size:14px;/*IE6 only*/}
#nav .mainlevel a {color:#666666; text-decoration:none; line-height:35px; display:block; height:35px;}
#nav .mainlevel A:hover {color:#fff; font-weight:bold; text-decoration:none; background: url(../img/dh_l.png) no-repeat center top ;line-height:35px;height:35px;}
#nav .mainlevel ul {display:none; position:absolute;}
#sub_02{left:162px; top:78px;}
#sub_03{ left:280px; top:78px;}
#sub_04{left:395px; top:78px;}
.dh_z_li{ padding:0px;  height:35px; background:#F0F0F0; width:112px; font-size:12PX; font-weight: normal; margin-top:1px;/*IE6 only*/}
.dh_z_li A:hover{padding:0px;background:#3E8FF2; width:112px;height:36px; font-size:12PX; font-weight: normal/*IE6 only*/}


.banner_bj{ background:url(../img/banner_bj.jpg) repeat-x; width:100%; height:354px; position: relative; z-index:-10; }

.mid_center{ width:1003px;overflow:hidden; margin:0 auto; background: #E7E4DD;}
.left{ float:left; width:236px;overflow:hidden;}
.left0{ float:left; width:236px;overflow:hidden; height:580px; display: block}
.left_pic{ width:236px; height:39px;}
.left_fl{ width:236px; padding:20px 0px;}
.left_fl ul{ width:230px; margin:0 auto 5px auto; overflow:hidden;}
.left_w{width:220px; height:30px; line-height:30px; text-align:center; background:url(../img/left_b.jpg) no-repeat center}


.fy{ width:700px; text-align:center; padding:20px 0px; margin:0 auto; border-top:#999999 1px dotted; line-height:30px; margin-top:20px;}
.fy a{ color:#666666; text-decoration:none}
.fy a:hover{ color:#0077C9; text-decoration:underline}
.lc_bj{ border-bottom:#000000 1px solid}

.right{ float:left; width:765px; overflow:hidden; margin:0 auto; background:#FFFFFF; min-height:580px; _height:580px;}
.right_all{ width:720px; padding-left:30px;  margin:0 auto;overflow:hidden; height:580px;}
.right_a{ width:710px; overflow:hidden;padding-top:20px;}
.jj{ float:left; width:445px;}
.jj_pic{ width:445px; height:40px;}
.jj_nr{ width:445px; height:170px; line-height:180%; overflow:hidden; padding-top:5px;}
.jj_nr0{ width:445px; height:252px; overflow:hidden; margin:5px 0px;}
.jj_nr0 ul{width:445px; height:252px; overflow:hidden}
.jj_nr0 ul li{ float:left; width:125px; height:130px; margin:0px 7px; text-align:center; overflow:hidden;}
.jj_nr0 ul li a{ color:#000000; text-decoration:none}
.jj_nr0 ul li a:hover{ color:#666666}

.lx{ float:left; width:235px; padding-left:27px}
.lx_pic{width:235px; height:40px;}
.lx_nr{ width:235px; height:170px;}
.lx_nr0{ width:235px; overflow:hidden}
.lx_nr ul{ width:230px; margin:0 auto; height:25px;overflow:hidden; }
.li01{float:left; width:20px;height:25px;}
.li02{float:left; width:210px; height:25px; line-height:25px; overflow:hidden;}
.li03{width:230px; height:66px; padding-top:20px;}
.li04{ width:230px; height:66px;padding-top:5px;}


/*******************首页产品样式*******************/
.box {width:730px; overflow:hidden; margin-top:10px; padding-left:10px;}
.box ul {width:170px; height:190px; text-align:center; float:left;cursor:pointer;border:1px solid #999999;word-break:keep-all; text-overflow:ellipsis; overflow:hidden;}
.box ul:hover{border:1px solid #333333;}
.li05{ width:170px; height:110px;}
.li06{ width:170px; height:30px;}
.li07{line-height:20px; text-align:center;}
.li07 a{ color:#666666;text-decoration:none;}
.li07 a:hover{color:#0077C9;} 

#bg {width:100%;height:100%;position:absolute;left:0px;	top:500px;background:#000;filter:alpha(opacity:80);opacity:0.8;display:none;}
#bottom {width:215px;height:50px;position:absolute;left:50%;bottom:0px;margin:0 0 -400px -107px; border:1px solid #232323;background:#444;padding:1px;z-index:1;	display:none;}
#bottom ul {width:100%;height:100%;margin:0px;padding:0px;list-style-type:none;background:#000;}
#bottom li {background:url(../images/ico.jpg) no-repeat;float:left;display:inline;margin:8px 0 0 18px;cursor:pointer;}
#bottom li.prev {width:30px;height:33px;background-position:0 0;}
#bottom li.next {width:30px;height:33px;background-position:-35px 0;}
#bottom li.img {width:30px;height:33px;	background-position:-106px 0;}
#bottom li.close {width:31px;height:33px;background-position:-70px 0;}
#frame {background:#fff;padding:3px; margin-top:450px;position:absolute;z-index:2;display:none;filter:alpha(opacity:0);opacity:0;	text-align:center;}

/*******************以下为左侧的样式*******************/
.left_lx{ width:236px; overflow:hidden;}
.left_lx_pic{ width:236px; height:39px;}
.left_lx_w{ width:206px; line-height:180%; padding:0px 15px;}

/*******************以下为单页的样式*******************/
.dy{ width:745px; padding:0px 10px; overflow:hidden;}
.dy_pic{ width:745px; height:40px;overflow:hidden; background:url(../img/dy_pic.jpg) no-repeat}
.dy_pic_t{ padding-left:25px; color: #0077C9; font-family:"微软雅黑";  line-height:40px;}
.dy_pic_t a{color: #0077C9; }
.dy_wz{ width:740px; color:#000000; margin:0 auto; overflow:hidden; line-height:200%;word-wrap:break-word;}

/*******************以下为新闻的样式*******************/
.news_ul{ width:700px; margin:0 auto; overflow:hidden; border-bottom:#999999 1px dotted}
.n_li01{ float:left; width:20px; height:40px;}
.n_li02{ float:left; width:580px; height:40px; line-height:40px; overflow:hidden;}
.n_li02 a{color:#666666; text-decoration:none}
.n_li02 a:hover{color:#0077C9; text-decoration:none}
.n_li03{ float:left; width:90px; text-align:right; line-height:40px; color:#999999}

/*******************以下为新闻内页的样式*******************/
.news_fy_t{ width:720px; margin:0 auto; text-align: center; line-height:150%; font-size:16px; font-weight:bold; font-family:"微软雅黑"; padding:20px 0px; border-bottom:#999999 1px dotted; color:#333333}
.news_fy_w{ width:720px; text-align:left; line-height:200%; color:#333333; min-height:300px; _height:300px}
.up_down{ text-align:left;padding:30px 0px; color:#999999; border-top:#999999 1px dotted;}
.up_down a{ color:#999999; text-decoration:none}
.up_down a:hover{ color:#999999; text-decoration: underline}

/*******************以下为产品的样式*******************/
.cp_ul{ float:left;width:167px; margin:0 auto; overflow:hidden; padding:6px}
.cp_li01{width:165px; height:110px; display:block; overflow:hidden}
.cp_li01 a{width:165px; height:110px; border: #999999 1px solid; display:block; overflow:hidden}
.cp_li01 a:hover{border:#333333 1px solid;  display:block; overflow:hidde}
.cp_li02{width:165px; height:25px; line-height:25px; overflow:hidden}
.cp_li02 a{display:block; width:165px; height:25px; line-height:25px; overflow:hidden; color:#666666; text-decoration:none}
.cp_li02 a:hover{ display:block; idth:165px; height:25px; line-height:25px; color:#E4AA01}

/*******************以下为产品分页的样式*******************/
.cp_fy_pic{  text-align:center; padding-top:10px;}
.cp_fy_t{ width:720px; margin:0 auto; text-align: center; line-height:150%; font-size:16px; font-weight:bold; font-family:"微软雅黑"; padding:20px 0px; border-bottom:#999999 1px dotted; color:#333333}
.cp_fy_w{  width:720px; text-align:left; line-height:200%; color:#333333;}


.end{ width:100%; background:url(../img/end_bj.jpg) repeat-x top #ffffff; min-height:80px; _height:80px; overflow:hidden; border-top:#F5F4F2 2px solid }
.end_w{ width:1003px; margin:0 auto; text-align:center; line-height:180%; padding:15px 0px; color:#666666}
.end_w a{color:#666666}








